﻿@model List<String>

<div id="TableItemsForm">
    <table class="table table-striped">
        <thead>
            <tr>
                <th><strong>@PurchaseRequest.Requester @PurchaseOrders.Code</strong></th>
                <th><strong>@PurchaseRequest.Requester @PurchaseOrders.Name</strong></th>
                <th>&nbsp;</th>
            </tr>
        </thead>
        <tbody>
            @if (Model != null)
            {
                foreach (String requester in Model)
                {
                    <tr>
                        <td>@requester</td>
                        <td>@requester</td>
                        <td>
                            <button type="button" class="btn btn-primary btn-xs" onclick="SetRequester('@requester');"><span class="glyphicon glyphicon-arrow-right"></span> @PurchaseOrders.Select</button>
                        </td>
                    </tr>
                }
            }
        </tbody>
    </table>
</div>

